html {
  direction: rtl;
  /*font-family: sans-serif;*/
  /*line-height: 1.15;*/
  /*-webkit-text-size-adjust: 100%;*/
  /*-webkit-tap-highlight-color: transparent;*/
}

body {
  /*margin: 0;*/
  font-family: 'Droid Arabic Kufi';
  /*font-size: 1rem;*/
  font-weight: 400;
  line-height: 1.5;
  /*color: #212529;*/
  text-align: left;
  background-color: #fff;
}

.h1, h1 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 600;
  color: #df4c40;
  /*font-size: 22px;*/
}

.navbar-light .navbar-nav .nav-link {
  color: rgb(255,255,255);
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 .2rem rgb(11,46,76);
  background-color: white;
}

.h1, h1 {
  /*font-size: 2.5rem;*/
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-bottom: .5rem;
  font-weight: 500;
  line-height: 1.2;
}

.h1, h1 {
  /*font-size: 2.5rem;*/
}

